/* WIUX
 * colors.css - Colors
 */

a,
a:visited
{
	color: #000000;
}

.archive-body article .categories,
.collage-body article .categories,
.content-comments #submit,
.latest-posts-body article .categories,
.more-posts-body article .categories,
.page .content-header .featured-image .title,
.search-submit,
.share,
.single .content-header .featured-image .image-byline
{
	background-color: #000000;
}

.page .content-header .featured-image,
.single .content-header .featured-image
{
	border-bottom-color: #000000;
}

.search-input,
.search-submit
{
	border-color: #000000;
}

